<!DOCTYPE html>
<html>
  <head>
    <meta charset="utf-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1">
    <title>adaptor:ex privacy</title>
    <link rel="stylesheet" href="css/main.css">
    <link rel="icon"
      href="favicon.ico">
  </head>
  <body>


    <section class="hero is-small is-primary">
      <div class="hero-body">
        <div class="container">
          <div class="columns">
            <div class="column is-8-desktop is-offset-2-desktop">
              <h1 class="title is-2 is-spaced">
                Privacy
              </h1>
            </div>
          </div>
        </div>
      </div>
    </section>
    <section class="section">
      <div class="container">
        <div class="columns">
          <div class="column is-8-desktop is-offset-2-desktop">
            <div class="content">
              <h3></h3>
              <p style="white-space: pre-wrap;">
We are not collecting any data, unless explicitly given consent by users.
                
If you sign up for our newsletter, you will be provided a consent form by the third party platform mailchimp that we use to run our newsletter on. The privacy declarations of this platform are relevant if you sign up. Unsubscribing from our newsletter is possible through the 3rd party service of mailchimp as well.

If you fill out our feedback form, we will store all data on our servers and you give us permission to do so. If you supply your email address, you also agree for us to store your email address and contact you directly  on this email address. If you want to revoke your consent, please send us an email to commons@machinaex.de and we will delete your personal information (email etc.).

machina commons team, April 23, 2021
              </p>

            </div>



          </div>
        </div>
      </div>
    </section>

    <footer class="footer has-text-centered">
      <div class="container">
         <div class="columns">
          <div class="column is-8-desktop is-offset-2-desktop">
            <p>
              <strong class="has-text-weight-semibold">
                This is a machina commons project by
                <a href="https://www.machinaex.com/">machina eX</a>
              </strong>.
            </p>
            <p>
              <small>
                Source code licensed <a href="http://opensource.org/licenses/mit-license.php">MIT</a>
              </small>
            </p>
            <p style="margin-top: 1rem;">
              <a href="imprint.html">Imprint</a> | <a href="privacy.html">Privacy</a>
            </p>
            <p><strong><a class="has-text-primary" href="/">Back to start</a></strong></p>
          </div>
        </div>
      </div>
    </footer>
    <script type="text/javascript" src="lib/main.js"></script>
  </body>
</html>
